.light_gray_bg {
    background-color: #F0F0F0;
}

.csrOverviewImg {
    width: 100%;
    height: 400px;
    border-radius: 15px;

    img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 15px;
    }
}

/* tab product */
.lhyPwrProdWrap {
    margin-top: 50px;

    .lhyTabLstWrap {
        text-align: center;
        display: flex;
        justify-content: center;

        ul {
            display: inline-flex;
            padding: 10px 5px;
            border-radius: 40px;
            background-color: #fff;
            box-shadow: 0px 0px 10px 0px #cccccc;
            flex-wrap: wrap;
            margin-bottom: 30px;

            li {
                padding: 0 5px;

                a {
                    display: inline-block;
                    padding: 10px 40px;
                    font-size: 18px;
                    font-weight: 700;
                    color: #000;
                    border-radius: 30px;
                    transition: 0.5s;
                }

                &.active {
                    a {
                        background-color: #E30011;
                        color: #fff;
                    }
                }
            }
        }
    }

    .tabContentWrap {
        .tabContent {
            display: none;
            transition: 0.5s;

            &.active {
                display: block;
            }

            .lhyAccTrigger {
                display: none;
            }

            .lhyProdSlider {
                padding-bottom: 30px;

                .slick-prev {
                    left: calc(50% - 105px);
                }

                .slick-right {
                    right: calc(50% - 105px);
                }
            }

            .lhyProdCard {
                position: relative;
                margin: 0 10px;

                .lhyProdCardTp {
                    text-align: center;

                    .lhyProdCardImg {
                        background-color: #fff;
                        padding: 60px;
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        border-radius: 15px;
                        width: 100%;
                        height: 385px;

                        img {
                            width: 100%;
                            height: 100%;
                            object-fit: contain;
                        }
                    }

                    .lhyProdTitle {
                        margin-top: 20px;

                        h4 {
                            font-weight: 700;
                            font-size: 22px;
                            color: #000;
                        }
                    }
                }

                .lhyProdCardBtm {
                    position: absolute;
                    bottom: 0;
                    left: 0;
                    right: 0;
                    width: 100%;
                    height: 0;
                    opacity: 0;
                    visibility: hidden;
                    display: flex;
                    flex-direction: column;
                    justify-content: space-between;
                    background-color: #E30011;
                    border-radius: 15px;
                    padding: 20px 15px;
                    color: #fff;
                    transition: .4s;

                    .lhyBtmSp {
                        font-weight: 700;
                        color: #fff;
                        font-size: 22px;
                        margin-bottom: 10px;
                        display: block;
                    }

                    .lhyProdCardPara {
                        margin-bottom: 10px;
                        height: 100px;
                        overflow-y: auto;

                        p {
                            color: #fff;
                        }

                        &::-webkit-scrollbar {
                            width: 6px;
                            background-color: #E9E9E9;
                        }

                        &::-webkit-scrollbar-thumb {
                            border-radius: 10px;
                            -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
                            background-color: #4e4e4e;
                        }

                        &::-webkit-scrollbar-track {
                            -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
                            border-radius: 10px;
                            background-color: #E9E9E9;
                        }
                    }

                    .lhyProdCardImgRes {
                        display: none;
                    }

                    .btnOne {
                        border: 2px solid #fff;
                        color: #fff;
                    }
                }

                &:hover {
                    .lhyProdCardBtm {
                        opacity: 1;
                        visibility: visible;
                        height: 60%;
                    }
                }
            }
        }
    }
}

/* start contact info */
.eachLhyInformationWrap {
    background-color: #00000020;
    border-radius: 15px;
    transition: .4s;

    .infoHeading {
        background-color: #E30011;
        padding: 20px;
        border-radius: 15px 15px 0 0;

        h4 {
            color: #fff;
        }
    }

    .lhyInformationInn {
        ul {
            li {
                padding: 20px;

                span {
                    color: #828282;
                    font-weight: 700;
                }

                p {
                    color: #000;
                }

                &:not(:last-child) {
                    border-bottom: 1px solid #00000020;
                }

                a {
                    color: #000;
                }
            }
        }
    }

    &:hover {
        box-shadow: rgba(129, 171, 195, 0.4) 0px 1px 38px;
        background-color: #fff;

        .lhyInformationInn {
            ul {
                li {
                    span {
                        color: #E30011;
                    }
                }
            }
        }
    }
}

.faqSec {
    border-top: unset;
}

/* start responsive */

@media (max-width: 1600px) {
    .lhyPwrProdWrap {
        margin-top: 30px;

        .tabContentWrap {
            .tabContent {
                .lhyProdCard {
                    .lhyProdCardTp {
                        .lhyProdCardImg {
                            height: 340px;
                        }
                    }
                }
            }
        }
    }
}

@media (max-width: 1280px) {
    .lhyPwrProdWrap {
        .tabContentWrap {
            .tabContent {
                .lhyProdCard {
                    .lhyProdCardTp {
                        .lhyProdCardImg {
                            height: 300px;
                        }

                        .lhyProdTitle {
                            h4 {
                                font-size: 20px;
                            }
                        }
                    }
                }
            }
        }
    }
}

@media (max-width: 1024px) {
    .lhyPwrProdWrap {
        .tabContentWrap {
            .tabContent {
                &:not(:last-child) {
                    margin-bottom: 20px;
                }

                .slick-prev {
                    left: calc(50% - 100px);
                }

                .slick-next {
                    right: calc(50% - 100px);
                }

                .lhyProdCard {
                    .lhyProdCardTp {
                        display: none;
                    }

                    .lhyProdCardBtm {
                        position: static;
                        width: 100%;
                        height: auto;
                        opacity: 1;
                        visibility: visible;
                        display: block;
                        padding: 20px 15px;
                        text-align: center;

                        .lhyProdCardImgRes {
                            display: block;
                            width: 100%;
                            height: 220px;

                            img {
                                width: 100%;
                                height: 100%;
                                object-fit: contain;
                            }
                        }

                        .lhyProdCardPara {
                            height: 120px;
                            overflow-y: auto;
                            padding-right: 8px;

                            br {
                                display: none;
                            }
                        }
                    }
                }

                .tabContentInner {
                    padding-bottom: 90px;
                }
            }
        }
    }
}


@media(max-width: 991px) {
    .lhyPwrProdWrap {
        margin-top: 20px;

        .lhyTabLstWrap {
            display: none;
        }

        .tabContentWrap {
            .tabContent {
                display: block !important;
                border-radius: 12px;
                box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
                overflow: hidden;

                .lhyAccTrigger {
                    display: block;
                    background-color: #fff;
                    padding: 15px 50px 15px 12px;
                    font-size: 20px;
                    position: relative;
                    font-weight: 700;

                    &::after {
                        content: '\f13a';
                        position: absolute;
                        font-family: fontawesome;
                        color: #E30011;
                        font-size: 30px;
                        right: 12px;
                        top: 8px;
                    }
                }

                .tabContentInner {
                    display: none;
                    padding: 15px 12px 90px;
                    background-color: #fff;
                }
            }
        }
    }

    .lhyPwrSec_1 {
        .overviewRightText {
            margin-bottom: 20px;

            .textWrap {
                text-align: center;
            }
        }
    }
}

@media (max-width: 640px) {
    .csrOverviewImg {
        height: auto;
    }
}

/* end max-width responsive */

/* start min-width responsive */
@media(min-width: 1921px) {}

@media(min-width: 2400px) {
    .csrOverviewImg {
        height: 450px;
    }

    .lhyPwrProdWrap {
        .lhyTabLstWrap {
            ul {
                li {
                    a {
                        font-size: 20px;
                    }
                }
            }
        }

        .tabContentWrap {
            .tabContent {
                .lhyProdCard {
                    .lhyProdCardTp {
                        .lhyProdTitle {
                            h4 {
                                font-size: 24px;
                            }
                        }
                    }

                    .lhyProdCardBtm {
                        .lhyBtmSp {
                            font-size: 24px;
                        }
                    }
                }
            }
        }
    }
}

@media(min-width: 2560px) {
    .csrOverviewImg {
        height: 480px;
    }

    .lhyPwrProdWrap {
        .lhyTabLstWrap {
            ul {
                li {
                    a {
                        font-size: 22px;
                    }
                }
            }
        }

        .tabContentWrap {
            .tabContent {
                .lhyProdCard {
                    .lhyProdCardTp {
                        .lhyProdTitle {
                            h4 {
                                font-size: 26px;
                            }
                        }
                    }

                    .lhyProdCardBtm {
                        .lhyBtmSp {
                            font-size: 26px;
                        }
                    }
                }
            }
        }
    }
}

@media(min-width: 2880px) {
    .csrOverviewImg {
        height: 500px;
    }

    .lhyPwrProdWrap {
        .lhyTabLstWrap {
            ul {
                li {
                    a {
                        font-size: 24px;
                    }
                }
            }
        }

        .tabContentWrap {
            .tabContent {
                .lhyProdCard {
                    .lhyProdCardTp {
                        .lhyProdCardImg {
                            height: 430px;
                        }

                        .lhyProdTitle {
                            h4 {
                                font-size: 28px;
                            }
                        }
                    }

                    .lhyProdCardBtm {
                        .lhyBtmSp {
                            font-size: 28px;
                        }
                    }
                }
            }
        }
    }
}

@media(min-width: 3840px) {
    .csrOverviewImg {
        height: 620px;
    }

    .lhyPwrProdWrap {
        .lhyTabLstWrap {
            ul {
                li {
                    a {
                        font-size: 30px;
                    }
                }
            }
        }

        .tabContentWrap {
            .tabContent {
                .lhyProdCard {
                    .lhyProdCardTp {
                        .lhyProdCardImg {
                            height: 510px;
                        }

                        .lhyProdTitle {
                            h4 {
                                font-size: 32px;
                            }
                        }
                    }

                    .lhyProdCardBtm {
                        .lhyBtmSp {
                            font-size: 32px;
                        }
                    }
                }
            }
        }
    }
}

/* end min-width responsive */